> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Assign employees to an entity group



## OpenAPI

````yaml POST /core/v3/entity-group-assignation
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/entity-group-assignation:
    post:
      tags:
        - Entity Group Assignations
      summary: Assign employees to an entity group
      operationId: AssignEmployeeToGroup
      requestBody:
        description: Employees array that needs to be assigned to the entity group
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                entityGroupId:
                  type: string
                  format: uuid
                  description: The identifier of the group
                employeeIds:
                  type: array
                  items:
                    type: string
                    description: The identifier of the employee
                    format: uuid
              required:
                - employeeIds
                - entityGroupId
      responses:
        '204':
          description: No Content
          content: {}
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````